<?php


return [

    'Dashboard'         => 'Instrumententafel',
    'Home'              => 'Zuhause',
    'Shop'              => 'Geschäft',
    'Contact'           => 'Kontakt' ,
    'Your Wishlist'     => 'Ihre Wunschzettel',
    'Users' => 'Benutzer',
    'My Account' => 'Mein Konto',
    'Artists' => 'Künstler',
    'Categories' => 'Kategorien',
    'Shop Commerce' => 'Shop Commerce',
    'View All' => 'Alle ansehen',
    'Profile' => 'Profil',
    'Change Password' => 'Ändere das Passwort',
    'Add Artist' => 'Künstler hinzufügen',
    'Add Product' => 'Produkt hinzufügen',
    'Add Multiple Products' => 'Mehrere Produkte',
    'Stock Management' => 'Lagerverwaltung',
    'Tags' => 'Stichworte',
    'Category Setting' => 'Kategorieeinstellung',
    'Orders' => 'Aufträge',
    'All Orders' => 'Alle Bestellungen',
    'Shipping' => 'Versand',
    'All Shippings' => 'Alle Versand',
    'Add Shippings' => 'Versand hinzufügen',
    'Default Setting' => 'Voreinstellung',
    'Invoices' => 'Rechnungen',
    'My Invoices' => 'Meine Rechnungens',
    'Reports' => 'Berichte',
    'Analytics Card Report' => 'Analytics-Kartenbericht',
    'Analytics Total Sales' => 'Analytics Gesamtumsatz',
    'Analytics Sales Comparison' => 'Analytics-Verkaufsvergleich',
    'Analytics Country Sales' => 'Analytics Country Sales',
    'Sales Comparison' => 'Verkaufsvergleich',
    'Others' => 'Andere',
    'Events' => 'Veranstaltungen',
    'Customer Reviews' => 'Kundenbewertungen',
    'Add' => 'Hinzufügen',
    'General Config' => 'Allgemeine Konfiguration',
    'General Configuration' => 'Allgemeine Konfiguration',
    'Add Section' => 'Abschnitt hinzufügen',
    'Add Section' => 'Abschnitt hinzufügen',
    'Maintenance Mode' => 'Wartungsmodus',
    'Default Sales Tax' => 'Standardumsatzsteuer',
    'Website will go on maintenance mode' => 'Die Website wird in den Wartungsmodus versetzt',
    'Default sales tax apply on products when product contain more than one category.' => 'Die Standardumsatzsteuer gilt für Produkte, wenn das Produkt mehr als eine Kategorie enthält.',
    'Update sales tax' => 'Umsatzsteuer aktualisieren',
    'Settings' => 'die Einstellungen',
    'Media' => 'Medien',
    'Configuration' => 'Aufbau',
    'Add FAQ' => 'FAQ hinzufügen',
    'Question' => 'Frage',
    'Answers' => 'Antworten',
    'The question is how it appears on your FAQ page.' => 'Die Frage ist, wie es auf Ihrer FAQ-Seite erscheint.',
    'The answers is how it appears on your FAQ page.' => 'Die Antworten sehen Sie auf Ihrer FAQ-Seite.',
    'Question will be appear on faqs page or not ?' => 'Die Frage wird auf der FAQ-Seite angezeigt oder nicht?',
    'ON' => 'AUF',
    'OFF' => 'AUS',
    'Frequently Asked Questions' => 'Häufig gestellte Fragen',
    'FAQs' => 'FAQs',
    'List' => 'Aufführen',
    'FAQ List' => 'FAQ Aufführen',
    'Trash All' => 'Müll alle',
    'No' => 'Nein',
    'Created At' => 'Hergestellt in',
    'Action' => 'Aktion',
    'Avatar' => 'Benutzerbild',
    'Name' => 'Name',
    'Rating' => 'Bewertung',
    'Details (Optional)' => 'Einzelheiten (Optional)',
    'Add New' => 'Neue hinzufügen',
    'Status' => 'Status',
    'Event' => 'Veranstaltung',
    'Venue Image' => 'Veranstaltungsort Bild',
    'Title' => 'Titel',
    'Time' => 'Zeit',
    'Address' => 'Adresse',
    'City' => 'Stadt',
    'State' => 'Zustand',
    'Country' => 'Land',
    'Location' => 'Ort',
    'Timing' => 'Zeitliche Koordinierung',
    'Enable' => 'Aktivieren',
    'Disable' => 'Deaktivieren',
    'Coupons' => 'Gutscheine',
    'Type' => 'Art',
    'Discount' => 'Rabatt',
    'Use Frequency' => 'Frequenz verwenden',
    'Generate' => 'Generieren',
    'Add New Coupon' => 'Neuen Gutschein hinzufügen',
    'Shipping List' => 'Versandliste',
    'Weight' => 'Gewicht',
    'Cost Per Weight' => 'Kosten pro Gewicht',
    'Cost Per Country' => 'Kosten pro Land',
    'You can also enter price in decimal like' => 'Sie können den Preis auch dezimal eingeben',
    'Default Shipping Section' => 'Standardversandbereich',
    'Default Cost Per Weight' => 'Standardkosten pro Gewicht',
    'Default Shipping Cost' => 'Standardversandkosten',
    'Orders List' => 'Bestellliste',
    'Order ID' => 'Auftragsnummer',
    'User Email' => 'Benutzer Email',
    'Order Status' => 'Bestellstatus',
    'Total Amount' => 'Gesamtmenge',
    'Operation' => 'Operation',
    'Processing' => 'wird bearbeitet',
    'Hold' => 'Halt',
    'Canceled' => 'Abgesagt',
    'Confirm' => 'Bestätigen',
    'By Default Additional Category Setting' => 'Standardmäßig zusätzliche Kategorieeinstellung',
    'Additional Setting' => 'Zusätzliche Einstellung',
    'Default Setting Switch' => 'Standardeinstellungsschalter',
    'Posters' => 'Plakate',
    'Actual Material Images' => 'Tatsächliche Materialbilder',
    'Reasons' => 'Gründe dafür',
    'Featured' => 'Eigenschaften',
    'Edit Additional Setting' => 'Zusätzliche Einstellungen bearbeiten',
    'Product Category' => 'Produktkategorie',
    'Thumbnail' => 'Miniaturansicht',
    'Add Category' => 'Kategorie hinzufügen',
    'Category Name' => 'Kategoriename',
    'Parent Category' => 'Eltern-Kategorie',
    'Select Artist' => 'Wählen Sie Künstler',
    'Category Product Material' => 'Kategorie Produktmaterial',
    'Category Product Size' => 'Kategorie Produktgröße',
    'Add Sales Tax' => 'Umsatzsteuer hinzufügen',
    'Additional Requirements' => 'Zusätzliche Anforderungen',
    'Category sales tax should be only in digits' => 'Die Umsatzsteuer der Kategorie sollte nur in Ziffern angegeben werden',
    'Size in cm , Use underscore _ instead of space' => 'Größe in cm, Unterstrich verwenden _ statt Raum',
    'Select an artist that associate with this category' => 'Wählen Sie einen Künstler aus, der dieser Kategorie zugeordnet ist',
    'Assign a parent term to create a hierarchy. The term Jazz, for example, would be the parent of Bebop and Big Band.' => 'Weisen Sie einen übergeordneten Begriff zu, um eine Hierarchie zu erstellen. Der Begriff Jazz wäre zum Beispiel die Mutter von Bebop und Big Band.',
    'The name is how it appears on your site.' => 'Der Name ist, wie es auf Ihrer Site angezeigt wird.',
    'Category Price (Optional)' => 'Kategorie Preis (Optional)',
    'Category Tags (Optional)' => 'Kategorie-Tags (Optional)',
    'Category Products Reasons (Optional)' => 'Kategorie Produkte Gründe (Optional)',
    'Category Posters (Optional)' => 'Kategorie Poster (Optional)',
    'Add Field' => 'Feld hinzufügen',
    'Category Actual Material Pictures (Optional)' => 'Kategorie Tatsächliche Materialbilder (Optional)',
    'Category Products Features (Optional)' => 'Kategorie Produkte Merkmale (Optional)',
    'Add New Category' => 'neue Kategorie hinzufügen',
    'Product categories' => 'Produktkategorien',
    'Image' => 'Bild',
    'Category' => 'Kategorie',
    'Parent' => 'Elternteil',
    'Product Tags' => 'Produkt Tags',
    'Tags List' => 'Tags Liste',
    'Tag Name' => 'Verlinke den Namen',
    'Add New Tag' => 'Neues Tag hinzufügen',
    'Stock' => 'Lager',
    'Product ID' => 'Produkt ID',
    'Low Threshold' => 'Niedriger Schwellenwertd',
    'Multiple Products' => 'Mehrere Produkte',
    'Products' => 'Produkte',
    'Add Multiple' => 'Mehrere hinzufügen',
    'Upload' => 'Hochladen',
    'Product Name' => 'Produktname',
    'Description' => 'Beschreibung',
    'Product Image' => 'Produktbild',
    'Product Gallery' => 'Produktgalerie',
    'Product Data' => 'Produktdaten',
    'General' => 'Allgemeines',
    'Inventory' => 'Inventar',
    'Regular Price' => 'Regulärer Preis',
    'Sale Price' => 'Verkaufspreis',
    'Sales Price Date' => 'Verkaufspreis Datum',
    'Cancel' => 'Stornieren',
    'Sales Schedule' => 'Verkaufsplan',
    'Item number' => 'Artikelnummer',
    'Stock Quantity' => 'Bestandsmenge',
    'Enable stock management at product level' => 'Aktivieren Sie die Bestandsverwaltung auf Produktebene',
    'When product stock reaches this amount you will be notified by email' => 'Wenn der Produktbestand diesen Betrag erreicht, werden Sie per E-Mail benachrichtigt',
    'Material' => 'Material',
    'Size in cm' => 'Größe in cm',
    'Video Link' => 'Video Verknüpfung',
    'Video Description' => 'Video Beschreibung',
    'Shipping time' => 'Lieferdauer',
    'Showing estimated shipping time directly under each product' => 'Anzeige der geschätzten Lieferzeit direkt unter jedem Produkt',
    'Reviews' => 'Bewertungen',
    'Variations' => 'Variationen',
    'Variable Product Section' => 'Variabler Produktbereich',
    'Values' => 'Werte',
    'Save Attribute' => 'Attribut speichern',
    'After saving attribute page will be refresh automatically' => 'Nach dem Speichern wird die Attributseite automatisch aktualisiert',
    'Remove' => 'Entfernen',
    'Update Variation' => 'Variation aktualisieren',
    'Artist Name' => 'Künstlername',
    'Artist Email: (Optional)' => 'Künstler-E-Mail: (Optional)',
    'Account' => 'Konto',
    'New Password' => 'Neues Kennwort',
    'Update Password' => 'Kennwort aktualisieren',
    'User' => 'Benutzer',
    'Account Details' => 'Kontodetails',
    'My Profile' => 'Mein Profil',
    'Full name' => 'Vollständiger Name',
    'Email' => 'Email',
    'Street' => 'Straße',
    'My Address Book' => 'Mein Adressbuch',
    'Shipping Address' => 'Lieferanschrift',
    'Billing Address' => 'Rechnungsadresse',
    'Edit Details' => 'Details bearbeiten',
    'Profile Picture' => 'Profilbild',
    'Update Details' => 'Details aktualisieren',
    'More info' => 'Mehr Info',
    'Login' =>'Anmeldung',
    'Logout' =>'Ausloggen',
    'Analytics Each Sale' => 'Analytics bei jedem Verkauf',
    'Active' => 'Aktiv',
    'Delete Faq' => 'FAQ löschen',
    'You want to sure to delete this' => 'Sie möchten dies unbedingt löschen',
    'Close' => 'Schließen',
    'Yes' => 'Ja',
    'Delete Category' => 'Kategorie löschen',
    'Edit FAQ' => 'FAQ bearbeiten',
    'Edit' => 'bearbeiten',
    'Edit Section' => 'Abschnitt bearbeiten',
    'Update FAQ' => 'FAQ aktualisieren',
    'General Config Alert' => 'Allgemeiner Konfigurationsalarm',
    'Update' => 'aktualisieren',
    'Customer Name' => 'Kundenname',
    'You want to sure to delete this Review from your site' => 'Sie möchten diese Bewertung unbedingt von Ihrer Website löschen',
    'Delete Customer Review' => 'Kundenbewertung löschen',
    'Delete' => 'Löschen',
    'You want to sure to delete all the selected Reviews' => 'Sie möchten sicher sein, dass Sie alle ausgewählten Bewertungen löschen',
    'Delete Event' => 'Veranstaltung löschen',
    'You want to sure to delete this Event from your site' => 'Sie möchten dieses Ereignis auf jeden Fall von Ihrer Website löschen',
    'You want to sure to delete all the selected Events' => 'Sie möchten sichergehen, dass alle ausgewählten Ereignisse gelöscht werden',
    'Coupon Code' => 'Gutscheincode',
    'Start & Expire Date' => 'Start- und Ablaufdatum',
    'No Coupon Found' => 'Kein Gutschein gefunden',
    'fixed' => 'Fest',
    'percent' => 'Prozent',
    'No Shipping Found' => 'Kein Versand gefunden',
    'Delete Shipping' => 'Versand löschen',
    'You want to sure to delete this shipping' => 'Sie möchten diesen Versand unbedingt löschen',
    'Default Shipping & Weight Cost' => 'Standardversand- und Gewichtskosten',
    'Edit Shipping' => 'Versand bearbeiten',
    'No Order Found' => 'Keine Bestellung gefunden',
    'Delete Order' => 'Bestellung löschen',
    'You want to sure to delete this order' => 'Sie möchten diese Bestellung unbedingt löschen',
    'Order Detail' => 'Bestelldetails',
    'Detail' => 'Detail',
    'Details' => 'Einzelheiten',
    'Phone No' => 'Telefon',
    'Postal Code' => 'Postleitzahl',
    'Additional Details' => 'Weitere Details',
    'Other Address' => 'Andere Adresse',
    'Other Postal Code' => 'Andere Postleitzahl',
    'Other City' => 'Andere Stadt',
    'Mailing Address' => 'Postanschrift',
    'Update Status' => 'Aktualisieren Status',
    'Product List' => 'Produktliste',
    'Price' => 'Preis',
    'Quantity' => 'Menge',
    'Subtotal' => 'Zwischensumme',
    'Delete this product order' => 'Löschen Sie diese Produktbestellung',
    'You want to sure to delete this Product Order' => 'Sie möchten diese Produktbestellung unbedingt löschen',
    'Generate PDF' => 'PDF generieren',
    'Set Default Category Products Reasons' => 'Legen Sie die Gründe für Standardkategorieprodukte fest',
    'Set Default Category Posters' => 'Legen Sie die Poster der Standardkategorie fest',
    'Set Default Category Actual Material Pictures' => 'Festlegen der Standardkategorie Tatsächliche Materialbilder',
    'Min Width' => 'Min. Breite',
    'Max Height' => 'maximale Höhe',
    'Set Default Category Products Features' => 'Festlegen der Funktionen für Standardkategorieprodukte',
    'Add Setting' => 'Einstellung hinzufügen',
    'No Data Found...' => 'Keine Daten gefunden...',
    'No Reasons Found...' => 'Keine Gründe gefunden...',
    'No Features Found...' => 'Keine Funktionen gefunden...',
    'No Posters Found...' => 'Keine Poster gefunden...',
    'No Materials Found...' => 'Keine Materialien gefunden...',
    'Max Width' => 'Maximale Breite',
    'Confirm Password' => 'Bestätige das Passwort',
    'Delete Artist' => 'Künstler löschen',
    'You want to sure to delete this Artist from your site' => 'Sie möchten diesen Künstler auf jeden Fall von Ihrer Website löschen',
    'Delete Artists' => 'Künstler löschen',
    'You want to sure to delete all the selected artists' => 'Sie möchten sichergehen, dass alle ausgewählten Künstler gelöscht werden',
    'No Products Found' => 'Keine Produkte gefunden',
    'Submit All Products' => 'Alle Produkte einreichen',
    'Edit Stock Details' => 'Bestandsdetails bearbeiten',
    'Product' => 'Produkt',
    'Add Item' => 'Artikel hinzufügen',
    'Weight in decimal form' => 'Gewicht in Dezimalform',
    'Publish' => 'Veröffentlichen',
    'Installments' => 'Raten',
    'Order Parts' => 'Teile bestellen',
    'Trending Products' => 'Trendprodukte',
    'Show products those reviews upto...' => 'Zeigen Sie den Produkten diese Bewertungen bis zu...',
    'Art Gallery' => 'Kunstgalerie',
    'Gallery' => 'Galerie',
    'Add Multiple Art Work' => 'Fügen Sie mehrere Kunstwerke hinzu',
    'Submit' => 'einreichen',
    'Entry' => 'Eintrag',
    'Art Submission' => 'Kunst Einreichung',
    'Approved' => 'Genehmigt',
    'Pending' => 'steht aus',
    'Delete Art Work' => 'Kunstwerk löschen',
    'You want to sure to delete this art work from your site' => 'Sie möchten dieses Kunstwerk unbedingt von Ihrer Website löschen',
    'You want to sure to delete all the selected art works' => 'Sie möchten sicher sein, dass Sie alle ausgewählten Kunstwerke löschen',
    'Edit Item' => 'Objekt bearbeiten',
    'After saving attribute page will be refresh automatically!!' => 'Nach dem Speichern wird die Attributseite automatisch aktualisiert!!',
    'Generate Variation' => 'Variation erzeugen',
    'Product Reviews' => 'Produktrezensionen',
    'No Review Found' => 'No Review Found',
    'Delete Review Confirmation' => 'Keine Bewertung gefunden',
    'You want to sure to delete this Review from product page' => 'Sie möchten diese Bewertung unbedingt von der Produktseite löschen',
    'You want to sure to delete all the selected reviews' => 'Sie möchten sicher sein, dass Sie alle ausgewählten Bewertungen löschen',
    'Inquires' => 'Erkundigt sich',
    'Message' => 'Botschaft',
    'Delete Inquiry' => 'Anfrage löschen',
    'You want to sure to delete this Inquiry from your site' => 'Sie möchten diese Anfrage unbedingt von Ihrer Site löschen',
    'You want to sure to delete all the selected Inquires' => 'Sie möchten sicher sein, dass alle ausgewählten Anfragen gelöscht werden',
    'Manage Inventory' => 'Inventar verwalten',
    'Default Product Stock' => 'Standardproduktbestand',
    'If product stock not define so the default value will be add.' => 'Wenn der Produktbestand nicht definiert ist, wird der Standardwert hinzugefügt.',
    'Update Product Stock' => 'Produktbestand aktualisieren',
    'Create Order' => 'Bestellung anlegen',
    'Order' => 'Bestellung',
    'New Order' => 'Neue Bestellung',
    'Product Images Sizes' => 'Produktbilder Größen',
    'You want to sure to delete this category' => 'Sie möchten diese Kategorie unbedingt löschen',
    'You want to sure to delete all the selected categories' => 'Sie möchten sicher sein, dass alle ausgewählten Kategorien gelöscht werden',
    'Add Bundles' => 'Bundles hinzufügen',
    'Bundles' => 'Bündel',
    'Bundle' => 'Bündeln',
    'Create Bundle' => 'Bundle erstellen',
    'Invoice No' => 'Rechnung Nr',
    'Order No' => 'Best.-Nr',
    'Delete Invoice' => 'Rechnung löschen',
    'You want to sure to delete this Invoice from your site' => 'You want to sure to delete this Invoice from your site',
    'Delete Invoices' => 'Sie möchten diese Rechnung unbedingt von Ihrer Website löschen',
    'You want to sure to delete all the selected Invoices' => 'Sie möchten sicher sein, dass alle ausgewählten Rechnungen gelöscht werden',
    'Abandoned Cart' => 'Verlassener Wagen',
    'Role' => 'Rolle',
    'Cart Items' => 'Warenkorb Artikel',
    'Select Product' => 'Ausgewähltes Produkt',
    'Each Sales' => 'Jeder Verkauf',
    'Each' => 'Jeder',
    'Sales' => 'Der Umsatz',
    'Total Sales' => 'Gesamtumsatz',
    'Total' => 'Gesamt',
    'Country Sales' => 'Länderverkäufe',
    'Each Product Sales' => 'Jeder Produktverkauf',
     'Export Emails' => 'E-Mails exportieren ',
    'Export Customer Emails' => 'Kunden-E-Mails exportieren',
    'Account Type' => 'Konto Typ',
    'Export' => 'Export',
    'Export Data' => 'Export von Daten',
    'Add Bundle Expiry' => 'Bundle-Ablauf hinzufügen',
    'Draft' => 'Luftzug'







];


